Subject: bug#50599: [PATCH] Don't recommend against "\[...]" substitutions for performance

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Sep 2021 20:37:36 +0200

> I didn't realize that checkdoc is involved in this.  If the problem is
> that it produces annoying diagnostics for \\[..], then I'm okay with
> removing it or making it less frequent.

Thanks, I've pushed a patch to that effect.

For anyone interested in looking at the rest of this bug report, the
text that should be deleted is from 1994 (commit 7015aca4520).  That
was the "initial revision" so the text might been around for much
longer than that.  (It makes sense to me that this would have been a
concern in the late 1980's or early 1990's.)